

video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width:auto;
  height: auto;
  z-index: -100;
  transform: translateX(-50%) translateY(-50%);
  background: url('img/header-bg.jpg') no-repeat;
  background-size: cover;
  transition: 1s opacity;
}




.stopfade {
  opacity: .5;
}










/*@media screen and (max-device-width: 800px) {
  html {
    background: url(img/header-bg.jpg) #000 no-repeat center center fixed;
  }
  #bgvid {
    display: none;
  }
}*/